%define module_name WebService-SSLLabs
# BEGIN SourceDeps(oneline):
BuildRequires: perl(ExtUtils/MakeMaker.pm) perl(JSON.pm) perl(LWP/UserAgent.pm) perl(Test/More.pm) perl(URI.pm) perl(URI/Escape.pm) perl(parent.pm) perl(strict.pm) perl(warnings.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.30
Release: alt1
Summary: Analyze the configuration of any SSL web server on the public Internet via ssllabs.com
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/D/DD/DDICK/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
This is a client module for the https://www.ssllabs.com/ssltest API, which provides a deep analysis
of the configuration of any SSL/TLS web server on the public Internet
%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc Changes README ignore.txt LICENSE
%perl_vendor_privlib/W*

%changelog
* Tue Feb 13 2018 Igor Vlasenko <viy@altlinux.ru> 0.30-alt1
- regenerated from template by package builder

* Sun Sep 24 2017 Igor Vlasenko <viy@altlinux.ru> 0.29-alt1
- regenerated from template by package builder

* Wed Nov 30 2016 Igor Vlasenko <viy@altlinux.ru> 0.25-alt1
- regenerated from template by package builder

* Wed Sep 21 2016 Igor Vlasenko <viy@altlinux.ru> 0.23-alt1
- regenerated from template by package builder

* Wed Jul 06 2016 Igor Vlasenko <viy@altlinux.ru> 0.22-alt1
- regenerated from template by package builder

* Thu Dec 17 2015 Igor Vlasenko <viy@altlinux.ru> 0.21-alt1
- regenerated from template by package builder

* Thu Nov 19 2015 Igor Vlasenko <viy@altlinux.ru> 0.20-alt1
- regenerated from template by package builder

* Mon Oct 12 2015 Igor Vlasenko <viy@altlinux.ru> 0.18-alt1
- initial import by package builder

